<launch>
    <arg name="xbee_port" value="/dev/serial/by-id/usb-FTDI_FT231X_USB_UART_DN02YVIA-if00-port0" />
    <arg name="xbee_baud" value="115200" />
    <arg name="reach_port" value="/dev/serial/by-id/usb-Emlid_ReachRS2_8243190323441310-if02" />
    <arg name="reach_baud" value="115200" />

    <node
        name="sprite_telemetry"
        pkg="sprite_telemetry"
        type="main"
        args="$(arg reach_port) $(arg reach_baud) $(arg xbee_port) $(arg xbee_baud)"
        respawn="true"
    />
</launch>
